<!-- Do not edit this file. It is automatically generated by API Documenter. -->

[Home](./index.md) &gt; [bitburner](./bitburner.md) &gt; [SleeveCrimeTask](./bitburner.sleevecrimetask.md)

## SleeveCrimeTask type


**Signature:**

```typescript
type SleeveCrimeTask = {
  type: "CRIME";
  crimeType: CrimeType | `${CrimeType}`;
  cyclesWorked: number;
  cyclesNeeded: number;
  tasksCompleted: number;
};
```
**References:** [CrimeType](./bitburner.crimetype.md)

